{
    "changelog":  "Naprawa kosztu transportu na podsumowaniu koszyka (delivery_free z uwzglednieniem progu)",
    "version":  "0.349",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "autoload/front/Controllers/ShopBasketController.php",
                                   "templates/shop-basket/summary-view.php"
                               ]
              },
    "checksum_zip":  "sha256:acb6a6f4d1c80c5bb4d39c84b5d6d9335069de42febb177d9f581b1b8006aefd",
    "sql":  [

            ],
    "date":  "2026-04-20",
    "directories_deleted":  [

                            ]
}